{
  "components": [
    {
      "pfg": "GameResources/Graphics/Entities/Effect_DarkMage_Hurt.pfg",
      "_frame": "Effect0_0",
      "scale": 0.25,
      "type": "Render"
    },
    {
      "frameRate": 0.2,
      "_looping": true,
      "_playing": true,
      "type": "Animation",
      "_animID": "Effect0_"
    },
    {
      "type": "DestroyAfterAnimation",
      "_animationID": "Effect0_"
    }
  ],
  "type": "Effect_DarkMage_Hurt",
  "properties": {
    "drawOnce": false,
    "spawnRate": 0.1,
    "z": 20
  }
}